body {margin:0px; padding:0px; background-image: url(/i/story/storypage_bg.gif);}

#all {position: absolute;}

#left {position: absolute; top: 130px; width: 140px;}

#main {position: absolute; top: 120px; left: 140px; width: 632px;}

.bodycopy {padding: 0px 15px 20px 15px; font-family: Verdana; font-size: 11px; line-height: 140%; color:#000000;}
.bodycopy A:link {color: #00009B;}
.bodycopy A:visited {color: #6A644C;}
.bodycopy A:hover {color: #951515;}

#sidebar {float:right; width: 162px; border: 1px solid #808080; font-family: Verdana; font-size: 10px; margin: 28px 0px 14px 14px; text-align: center; color: #000000;}
#sidebar a:link {color: #5b5b5b; font-weight:bold;}
#sidebar a:hover {color: #000000; font-weight:bold;}
#sidebar a:visited {color: #8c8c8c; font-weight:bold;}
#sidebar a:visited:hover {color: #000000; font-weight:bold;}

.sidebarpadding {padding: 0px 10px 10px 10px; text-align: left}

.headlinelinks {font-family: Verdana; font-size: 10px; color:#000000; line-height:15px;}
.headlinelinks A {color:#000000;}
.headlinelinks A:hover {color:#808080; text-decoration:underline;}

#flashheader {top: 0px; left: 0px; width: 512px; height: 120px;}

#msn_header {width: 772px; height: 63px; background-color: #686B6E; overflow: hidden}
#msn_header a:link { color:#FFFFFF; text-decoration:none; font-weight: bold}
#msn_header a:hover { color:#FFFFCC; text-decoration:underline; font-weight: bold}
#msn_header a:visited { color:#FFFFFF; text-decoration: none; font-weight: bold}
#msn_header a:visited:hover { color:#FFFFCC; text-decoration: underline; font-weight: bold}
#msn_footer {width: 772px; background-color: #686B6E; overflow: hidden; position: absolute;}
#msn_footer a:link { color:#FFFFFF; text-decoration:none; font-weight: bold}
#msn_footer a:hover { color:#FFFFCC; text-decoration:underline; font-weight: bold}
#msn_footer a:visited { color:#FFFFFF; text-decoration: none; font-weight: bold}
#msn_footer a:visited:hover { color:#FFFFCC; text-decoration: underline; font-weight: bold}
#msn_sidebar {width: 160px; background-color: #686B6E; position: absolute; left: 772px; top: 0px; overflow-x:hidden}

#rolloutMORE {display: none; background-color: #636363; width: 140px; padding: 3px 7px 3px 7px; z-index: 1000;}
#rolloutNATION {display: none; background-color: #636363; width: 140px; padding: 3px 7px 3px 7px; z-index: 1000;}
#rolloutMALL {display: none; background-color: #636363; width: 140px; padding: 3px 7px 3px 7px; z-index: 1000;}
#rolloutPERSON {display: none; background-color: #636363; width: 140px; padding: 3px 7px 3px 7px; z-index: 1000;}
#rolloutESPN {display: none; background-color: #636363; width: 140px; padding: 3px 7px 3px 7px; z-index: 1000;}

#nav {background-color: #7d7d7d; width: 139px; padding: 0px;}

.n {font: 10px Verdana, Arial, sans-serif; color: #edc508; font-weight: bold; background-color: #7d7d7d; padding: 3px;}
.n A {text-decoration: none; color: #edc508;}
.n A:hover {text-decoration: none; color: #e5e5e5;}

.scores {font: 10px Verdana, Arial, sans-serif; color: #ffffff; font-weight: bold; background-color: #7d7d7d; padding: 2px 0px 0px 10px;}
.scores A {text-decoration: none; color: #ffffff;}
.scores A:hover {text-decoration: none; color: #e5e5e5;}

.n2 {font: 10px Verdana, Arial, sans-serif; color: #dedfbd; font-weight: bold; background-color: #7d7d7d; padding: 3px; background-image: url(/i/fp/mbg.gif);}
.n2 A {text-decoration: none; color: #dedfbd;}
.n2 A:hover {text-decoration: none; color: #e5e5e5;}

.n3 {font: 10px Verdana, Arial, sans-serif; color: #dedfbd; font-weight: bold; background-color: #636363; padding: 2px;}
.n3 A {text-decoration: none; color: #dedfbd;}
.n3 A:hover {text-decoration: none; color: #e5e5e5;}

.n4 {font: 10px Verdana, Arial, sans-serif; color: #dedfbd; font-weight: bold; background-color: #7d7d7d;padding: 2px 2px 2px 6px;}
.n4 A {text-decoration: none; color: #dedfbd;}
.n4 A:hover {text-decoration: none; color: #ffffff;}

.n5 {font: 10px Verdana, Arial, sans-serif; color: #636363; font-weight: bold; background-color: #cccccc; padding: 2px 2px 2px 6px;}
.n5 A {text-decoration: none; color: #636363;}
.n5 A:hover {text-decoration: none; color: #7d7d7d;}

.navdivider {background-color: #636363;	font-size: 1px; height: 1px; overflow-y: hidden; line-height: 1px;}

.blank {background-color: #636363; height: 1px; width:139px; padding: 0px;}

.padding {padding: 12px 12px 0px 12px;}

.roll {font: 10px Verdana, Arial, sans-serif; color: #edc508; font-weight: bold; background-color: #636363; line-height:15px;}
.roll A {text-decoration: none; color: #edc508;}
.roll A:hover {text-decoration: none; color: #e5e5e5;}

.v {color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; style:inline; padding: 1px; border: 1px; border-style:solid; border-color:#000000;}
.v A {color: #000000;}


.footer {font: 10px  Verdana, Arial, sans-serif; color: #7c7e7c; line-height:13px;}
.footer A {color: #7c7e7c;}
.footer A:hover {color: #7c7e7c;}

.miniform {font-size: 10px; font-family: Verdana; display: inline}

.inlinephoto {float:right; margin: 10px 0px 0px 14px; font-family: Verdana; font-size: 10px; font-weight:normal; line-height: 12px; width: 195px}
.inlinephotoverright {float:right; margin: 10px 0px 0px 14px; font-family: Verdana; font-size: 10px; font-weight:normal; line-height: 12px; width: 195px}
.inlinephotoverleft {float:left; margin: 10px 14px 0px 0px; font-family: Verdana; font-size: 10px; font-weight:normal; line-height: 12px; width: 195px}
.inlinephotohorright {float:right; margin: 10px 0px 0px 14px; font-family: Verdana; font-size: 10px; font-weight:normal; line-height: 12px; width: 275px}
.inlinephotohorleft {float:left; margin: 10px 14px 0px 0px; font-family: Verdana; font-size: 10px; font-weight:normal; line-height: 12px; width: 275px}

.subhead {color: #27421e; font-size: 15px;  font-weight: bold; font-family: Arial, Helvetica, Geneva, sans-serif; display:inline;}

.dateline {font-size: 10px;}

.source {font: 11px  Tahoma, Verdana, Arial, sans-serif; color: #000000; font-weight:bold;}

#content {width: 372px; padding: 0px 8px 8px 8px; z-index: 1}
	
.headline {FONT-SIZE: 12px; COLOR: #F1770a; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif}
.headline A {color: #F1770a; text-decoration:none;}
.headline A:hover {color: #205165; text-decoration:underline;}	
	
.textlinkwht {FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textlinkwht A {color: #ffffff;}
.textlinkwht A: Hover {color: #cccccc;}
	
.textwhite {FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textwhite A {color: #ffffff;}
.textwhite A: Hover {color: #cccccc;}
.textwhite A: Visited {color: #cccccc;}
	
.text {FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif}
.text A {color: #205165;}
.text A: Hover {color: #cccccc;}
	
.v {color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; style:inline; padding: 1px; border: 1px; border-style:solid; border-color:#000000;}
.v A {color: #000000;}		

.noflash {font: 21px  Arial, Verdana, sans-serif; color: #000000; padding: 0px; line-height:25px; border: 0px; font-weight: bold}

#inlinetable {font-family: Verdana; font-size: 10px; color: #000000; line-height: 14px; background-color:#000000; border:none;}
#inlinetable A {color: #000000; text-decoration:none;}
#inlinetable A:hover {color: #000000; text-decoration:underline;}
#inlinetable th {font-family: Verdana; font-size: 10px; color: #ffffff; font-weight:bold; background-color:#000000; text-align:left;}
#inlinetable th A {color: #ffffff;}
#inlinetable td A {color: #00009b; text-decoration:underline;}
#inlinetable td A:hover {color: #951515;}

.categoryrt {font-family: Verdana; font-size: 10px; color: #ffffff; padding:5px 8px 5px 10px; font-weight:bold; background-color: #808080; text-align:right; border-bottom: 4px solid #ffffff; border-top: 2px solid #ffffff;}

.nonflashhead {font-family: Arial, Verdana; font-size: 18px; color:#000000; line-height:18px; font-weight:bold;}
.nonflashhead A {color:#000000;}
.nonflashhead A:hover {color:#808080; text-decoration:underline;}

.boxform {font: 10px verdana, arial, sans-serif; color: #000000; text-decoration: none; text-indent: 8; background-color: #cccccc;}
.boxform A {text-decoration: none; color: #000000;}
.boxform A:link {text-decoration: none; color: #000000;}
.boxform A:visited {text-decoration: none; color: #000000;}
.boxform A:hover {text-decoration: none; color: #000000;}
